.btn-main{
    margin-top:0;
}
#modelos button {
    cursor: pointer;
    border: none;
    background: none;
    outline: none;
}
#modelos {
    margin-bottom:133px;
}
#modelos .cont-tit{
    display:block;
    margin: 0 auto 30px;
    width:85%;
}
#modelos .cont-tit .tit{
    color: #000000;
    font-family: 'MBcorpoTitleCond';
    font-family: 'MBCorpoAScreen1Cond';
    font-size: 40px;
    font-weight: 400;
    font-style: normal;
    line-height: 51px;
    text-align: center;
}
#modelos .main_tags{
    margin-bottom: 36px;
}
#modelos .main_tags .cont-tabs {
    width: fit-content;
}
#modelos .main_tags .cont-tabs .tablink{
    min-width: 93px;
    padding-bottom: 8px;
}
#modelos .main_tags .cont-tabs,
#modelos .tabs .cont-tabs{
    display: flex;
    margin: 0 auto;
    height: 100%;
    overflow: auto;
    scroll-behavior: smooth;
    border-bottom: 1px solid #717171;
}
#modelos .tabs .cont-tabs{
    gap: 48px;
    padding: 0 32px;
}
#modelos .tabs .cont-tabs::-webkit-scrollbar{
    display:none;
}
#modelos .tabs .cont-tabs.flex-center{
    width: fit-content;
}
#modelos .main_tags .cont-tabs .tablink,
#modelos .tab-bar .cont-tabs .tablink{
    color: #999999;
    font-family: 'MBCorpoSTextRegular';
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 23px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
    text-transform: capitalize;
}
#modelos .tab-bar .cont-tabs .tablink{
    padding-bottom: 9px;
    position:relative;
}
#modelos .main_tags .tablink.active{
    border-bottom: 4px solid #000000;
    font-weight: 700;
    color:#393939;
}
#modelos .tabs .tablink.active{
    font-weight: 700;
    color:#393939;
}
#modelos .tabs .cont-tabs .tablink.active::after {
        content: '';
        width: calc(100% + 20px);
        height: 4px;
        background: #000000;
        display: block;
        position: absolute;
        bottom: 0;
    }


#modelos .wrap_cars {
  position: relative;
  margin-top: 36px;
}
#modelos .swiper-pagination-home-comerciales {
  font-family:'MBCorpoAScreen1Cond';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #B0B0B0;
  position: initial;
}
#modelos .swiper-home-comerciales {
  max-width: 1560px;
  margin: 13px auto 0;
  width: 85%;
}
#modelos .img-wrap {
  width: 100%;
  padding: 0 6px;
}
#modelos .img-wrap img {
  width: 100%;
}
#modelos .contenido_modelo{
  margin-top: 32px;
}
#modelos .caracteristicas {
  display: flex;
  width: 100%;
  justify-content: center;
  justify-content: space-between;
  /*gap: 23px;*/
  max-width: 320px;
  MARGIN: 0 AUTO;
  margin-bottom: 17.5px;
  
}
#modelos .medidas {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /*min-height: 52px;*/
  border-bottom: 1px solid #000000;
  min-width: 90px;
}
#modelos .pref {
  font-family: 'MBCorpoSTextRegular';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.2em;
  color: #000000;
  text-transform: uppercase;
  width: max-content;
}
#modelos .number {
  font-family: 'MBCorpoAScreen1Cond';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #000000;
  width: max-content;
  height: 26px;
}
#modelos .cont_text_modelo {
  margin-bottom: 24px;
}
#modelos .tit2 {
  font-family: 'MBCorpoAScreen1Cond';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;
  text-align: center;
  color: #000000;
  margin-bottom: 8px;
}
#modelos .price {
    font-family: 'MBCorpoSTextRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    /*text-transform: uppercase;*/
    color: #000000;
}
#modelos .cont-btn {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 320px;
  margin: 0 auto;
}
#modelos .btn-main {
  width: 100%;
  height: 55px;
  background: #0078D6;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-family: 'MBCorpoSTextRegular';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
    transition: 0.3s all ease;
}
#modelos .btn-sec {
  width: 100%;
  height: 55px;
  background: #ffffff;
  color: #000000;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-family: 'MBCorpoSTextRegular';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  border: 1px solid #BBBBBB;
}
#modelos .btn-sec:hover{
  background-color: #DDDDDD;
    border: 1px solid #BBBBBB;
    transition: 0.3s all ease;
}
#modelos .btn-main:hover{
    background: #015BA1;
    transition: 0.3s all ease;
}
#modelos .btn-main:active {
    background: #4D4D4D;
}
#modelos .btn-outline {
  color: #000000;
  background: #FFFFFF;
  border: 1px solid #BBBBBB;
}
#modelos .btn-outline:hover {
    background-color: #DDDDDD;
    border: 1px solid #BBBBBB;
    transition: 0.3s all ease;
}
#modelos .btn-outline:active{
    background: #CACACA;
}
#modelos .swiper-button-prev, 
#modelos .swiper-button-next {
  background-repeat: no-repeat;
  background-color: transparent;
  margin-top: 0;
  background-position: center;
  background-size: cover;
  z-index: 1;
  width: 17.28px;
  height: 28.47px;
  outline: none;
}
#modelos .swiper-button-prev {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/arrow.svg);
  transform: rotate(-180deg);
  left: 115px;
  left:6%;
}
#modelos .swiper-button-next {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/arrow.svg);
  /*transform: rotate(-180deg);*/
  right: 116px;
  right: 6.05%;
}
@media only screen and (max-width: 800px){
    #modelos {
        margin-bottom: 36px;
    }
    #modelos .cont_tit {
        max-width: 272px;
        margin: 0 auto 46px;
    }
    #modelos .tit {
        font-size: 20px;
        line-height: 24px;
    }
    #modelos .swiper-home-comerciales{
        width:100%;
    }
    #modelos .swiper-slide-active{
        z-index:2;
    }
    #modelos .swiper-slide:not(.swiper-slide-active) .contenido_modelo {
        display:none;
    }
    #modelos .swiper-slide {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #modelos .swiper-slide:not(.swiper-slide-active) .img-wrap{
        opacity:0.5;
    }
    #modelos .cont-btn {
        flex-direction: row;
        gap: 8px;
    }
    #modelos .swiper-button-prev, 
    #modelos .swiper-button-next{
        display: none;
    }
}
@media only screen and (max-width: 600px){
    #modelos .cont-tit {
        margin: 0 auto 8px;
    }
    #modelos .cont-tit .tit {
      font-size: 24px;
      line-height: 31px;
    }
    #modelos .main_tags {
      margin-bottom: 24px;
    }
    #modelos .main_tags .cont-tabs .tablink {
      padding-bottom: 11px;
      min-width: 86px;
    }
    #modelos .main_tags .cont-tabs .tablink, 
    #modelos .tabs .cont-tabs .tablink {
      font-size: 14px;
      line-height: 18px;
    }
    #modelos .tabs .tab-bar {
      margin-bottom: 21px;
    }
    #modelos .tabs .cont-tabs {
      gap: 24px;
      padding: 0 25px;
      border: none;
    }
    #modelos .tabs .cont-tabs .tablink {
      padding-bottom: 14px;
    }
    #modelos .barra_de_separacion {
      width: 85%;
      margin: 0 auto;
      border-bottom: 1px solid #717171;
    }
    #modelos .wrap_cars {
      margin: 0;
    }
    #modelos .swiper-pagination-home-comerciales{
        font-size: 14px;
        line-height: 18px;
    }
    #modelos .swiper-home-comerciales {
      margin: 9px auto 0;
    }
    
    #modelos .img-wrap {
        width: fit-content;
        padding: 0;
    }
    #modelos .img-wrap img{
        width: 372px;
    }
    #modelos .caracteristicas {
        margin: 0 auto 15px;
        min-width: 256px;
        justify-content: initial;
        gap: 18px;
    }
    #modelos .medidas {
        padding: 0;
        min-width: 70px;
    }
    #modelos .pref {
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 0.1em;
    }
    #modelos .number {
        font-size: 16px;
        line-height: 20px;
        height: 24px;
    }
    #modelos .cont_text_modelo {
      margin-bottom: 26px;
    }
    #modelos .tit2 {
        /*font-size: 22px;*/
        /*line-height: 27px;*/
    }
    #modelos .price {
        /*font-size: 16px;*/
        /*line-height: 20px;*/
    }
    #modelos .cont-btn {
      gap: 24px;
    }
    #modelos .btn-main {
        font-size: 13px;
        line-height: 17px;
        height: 45px;
    }
    #modelos .btn-sec {
        font-size: 13px;
        line-height: 17px;
        height: 45px;
    }    
}    
@media only screen and (max-width: 450px){  
    #modelos .barra_de_separacion {
        min-width: 272px;
    }
    #modelos .img-wrap img{
        width: 207px;
        opacity: 0.5;
    }
    #modelos .swiper-slide-active .img-wrap img{
        opacity:1
    }
    #modelos .contenido_modelo {
        max-width: 272px;
        margin-top: 15px;
    }
    
}
@media (min-width: 600px) and (max-width: 800px){
    #modelos .contenido_modelo {
        min-width: 540px;
    }
}
@media (min-width: 880px) and (max-width: 1040px) {
    #modelos .swiper-home-comerciales {
        max-width: 750px;
    }
}
@media (min-width: 1040px) and (max-width: 1366px) {
    #modelos .swiper-home-comerciales {
        max-width: 1020px;
        width:80%;
    }
    #modelos .img-wrap img {
      width: 71%;
      margin: 0 auto;
      display: block;
    }
    #modelos .medidas{
        min-width: 80px;
    }
    #modelos .number{
        font-size: 16px;
        line-height: 20px;
        height: 20px;
    }
    #modelos .swiper-button-prev{
        left:75.67px;
    } 
    #modelos .swiper-button-next{
        right:77.67px;
    } 
}
